import './Header.styles_e99ibz.css';
import { styled } from '@linaria/react';

var base = "b1857kvm";
var ActionWrapper = /*#__PURE__*/styled('div')({
  name: "ActionWrapper",
  "class": "al2bcgs",
  propsAsIs: false
});
var Title = /*#__PURE__*/styled('div')({
  name: "Title",
  "class": "ty0spud",
  propsAsIs: false
});
var Description = /*#__PURE__*/styled('div')({
  name: "Description",
  "class": "d17jtpxb",
  propsAsIs: false
});
var Content = /*#__PURE__*/styled('div')({
  name: "Content",
  "class": "ccdub18",
  propsAsIs: false
});

export { ActionWrapper, Content, Description, Title, base };
